#about .manifest.manifest-m{
    font-size: 3.8rem;
  
}
.ethics-section p{
    color: #fff;
    
    max-width: 600px;
    margin: 20px auto 0
}
.diamond-direct-source-section .mxd-cpb-list__name{
    font-size: 25px
}
.diamond-direct-source-section .mxd-cpb-list__descr{
    max-width: 100%;
   
}
.diamond-direct-source-section .mxd-cpb-list__descr p{
     font-size: 16px
}
.diamond-direct-source-section .mxd-grid-item{
    margin-bottom: 5px
}
.diamond-direct-source-section .small-text{
    font-size: 10px
}
.diamond-direct-source-section .mxd-cpb-list__meta{
    margin-bottom: 5px
}
.mb5{
    margin-bottom: 5px
}
.map-images{
      width: 100px;
    /*filter: invert(1) brightness(0);  */
}
.dark-black-font{
    color:#111
}

.note-text{
    font-size: 10px;
    text-align: center;
    margin-top: 30px;
}
.inclusive-culture-img{
    width: 100%
}
.mb-0{
    margin-bottom: 0
}
.mxd-process-points__time a{
    color:#fff
}
img.diamond-img {
    filter: invert(1);
    width: 40px;
}
.mxd-process-points__time{
    text-align: left
}
.bold-eight-number {
    font-weight: 400;
    font-size: 200px;
    color: inherit;
}
.mxd-hero-09__data span.mark-text{
    font-weight: 600
}
.banner-logo-icon{
       width: 250px;
    position: relative;
    margin-left: -100px;
}
.mxd-hero-09__headline h1{
               font-size: 150px;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;

}
    .mxd-hero-09__headline {
        margin-top: -18rem;
}
a.cb {
    position: relative;
    top: -5px;
}
.cb img {
    width: 80px;
}
.sourcing-section{
    background: url(../img/Provenance-Matters.jpg);
    background-position: center bottom;
    background-size: cover
}
.perfection-section{
    background: url(../img/Perfection.jpg);
    background-position: center;
    background-size: cover
}
.section{
    padding: 90px 0
}
.sustainability-section p{
    color:#fff;
    text-align: center;
    margin-top: 20px
}

.member-section{
        background: url(../img/member-bg.jpg);
    background-position: center;
    height: 120vh;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 90px 0
}
.member-img{
    width: 100%;
    filter: invert(1) brightness(111);
}
.member-title{
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
    text-align: center
}
.mb50{
    margin-bottom: 50px
}
.member-section .row{
    justify-content: center
}
 .member-section .mxd-process-points__item {
        padding-top: 0rem;
        padding-bottom: 3.2rem;
        
    
     align-items: center;
    justify-content: center;
    }
.member-login-section{
    background: #111;
    text-align: center
}


.member-login-section .mxd-process-points__item{
    align-items: center
}

.member-login-section .mxd-process-points__time {
    text-align: center;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding-top: .4rem;
    padding-bottom: .4rem;
    width: 25%;
    margin: 20px auto 0;
}
.solitaires-box {
    padding: 30px;
    width: 100%;
    text-align: center;
    background: #000;
    border-radius: 10px
}
.member-login-section .mxd-process-points__title{
        align-items: center;
    justify-content: center;
}


.solitaires-box .top-left-side {
    position: absolute;
    left: 40px;
    top: 45px;
}
.solitaires-box .top-right-side {
    position: absolute;
    right: 40px;
    transform: rotate(90deg);
     top: 45px;
}
.solitaires-box .bottom-left-side{
     position: absolute;
    left: 40px;
    transform: rotate(-90deg);
    bottom: 17px
}
.solitaires-box .bottom-right-side{
     position: absolute;
    right: 40px;
    transform: rotate(180deg);
    bottom: 17px
}

  .mxd-footer__fw-mark  .fw-mark__content {
        font-size: 23cqw;
    }

.mxd-footer__fw-mark .fw-mark__content span{
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
}

.mxd-footer__fw-mark  .bold-eight-number{
        font-weight: 400 !important;
    font-size: 310px;
    
}